<?xml version="1.0" encoding="UTF-8"?>
<oakxmlfile>
	<struct name="mode" trailing_data="true"> //  total bytes
        <ulong name="flags"/>// 4 bytes
        <tag name="geometry" group="geom"/> // 4 bytes
        <byte count="56"/>
	</struct>
	<structedit struct="mode" layout="horizontal">
		<frame stretch="true">
			<frame text="References" stretch="true">
				<frame stretch="true">
					<frame layout="table">
						<row>
							<label text="Geometry:"/>
							<item target="geometry"/>
						</row>
					</frame>
				</frame>
			</frame>
		</frame>
	</structedit>
</oakxmlfile>
